KDEOPTIONS(7)

NIMI
kdeoptions - Üldised käsureavõtmed kõigile rakendustele, mis tuginevad KDE teekidele.

SüNOPSIS

KDE rakendus [KDE üldised võtmed]

VõTMED

Järgmised võtmed kehtivad kõigis KDE rakendustes:

--caption tiitel
    Kasutab tiitlit tiitliriba nimena.

--icon ikoon
    Kasutab ikooni rakenduse ikoonina.

--config failinimi
    Kasutab alternatiivset seadistuse failinime

--nocrashhandler
    Keelab krahhide käsitleja, et tekitada core-faile.

--waitforwm
    Ootab WM_NET ühilduvat aknahaldurit.

--style stiil
    Määrab rakendused GUI stiili.

--geometry geomeetria
    Määrab peavidina kliendi geomeetria.

VAATA KA

qtoptions(7)

AUTORID

Käesoleva manuaalilehekülje kirjutas Lauri Watts lauri@kde.org

AUTHOR

Lauri Watts <lauri@kde.org>
    Author.